Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224247 - ada can be enabled in .spec for alpha
Summary: ada can be enabled in .spec for alpha
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc
Version: rawhide
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 20:34 UTC by Balint Cristian
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-12 00:09:49 UTC


Attachments (Terms of Use)

Description Balint Cristian 2007-01-24 20:34:17 UTC
Description of problem:
ada is disabled right now in .spec for alpha.

Version-Release number of selected component (if applicable):
e.g gcc-4.1.1-53

ada is disabled, it can be safely enabled, [e.g http://alphacore.info project, 
based on fc-devel can take advatage of this], we manage successufull  
bootstrap for ada, it works fine. alphacore project expect for upcoming fc7 to 
have ada enabled for alpha.

Comment 1 Jakub Jelinek 2007-02-12 00:09:49 UTC
Changed in gcc-4.1.1-56 and above.


Note You need to log in before you can comment on or make changes to this bug.